@charset "UTF-8";
/* CSS Document */
/* Easy Slider */
	
	/* 
			the div or ul that holds the slider images must have an id of slider for this to work.
			Check the name of the div that holds the slider images in the html file.
	*/ 
	
	#slider ul, #slider li	{
		margin:0;
		padding:0;
		list-style:none;
		}
		
	#slider li	{ 
		/* 
			define width and height of list item (slide)
			entire slider area will adjust according to the parameters provided here
		*/ 
		width:790px;
		height:400px;
		overflow:hidden; 
		}
		
	/* previous button styling - use a background color to fully control this at start */
	#prevBtn, #slider1prev { 
		display:block;
		width:20px;
		height:20px;
		position:relative;
		left:726px;
		top:-30px;
		/* z-index is like layering with 0 being the bottom from 1 up are stacked on top */
		z-index:1000;
		}	
		
	#nextBtn, #slider1next{ 
		display:block;
		width:20px;
		height:20px;
		position:relative;
		left:756px;
		/* - top positioning is used to adjust the vertical position of the next button */
		top:-50px;
		z-index:1000;
		}
	/* styling the link tag of the prev link, background image for the prev button also added */
	#prevBtn a, #slider1prev a{ 
		display:block;
		position:relative;
		color:#000;
		background:url(../../Images/prev.gif) no-repeat;
		text-indent:-9999px;
		}	
	/* styling the link tag of the next link, background image for the next button also added */
	#nextBtn a, #slider1next a{ 
		display:block;
		position:relative;
		color:#000;
		background:url(../../Images/next.gif) no-repeat;
		text-indent:-9999px;	
		}	
		/* rollover styling, background rollover image for the prev button can be added */
		#prevBtn a:hover, #slider1prev a:hover{ 
		display:block;
		position:relative;
		color:#000;
		background:url(../../Images/prev_rollover.gif) no-repeat 0 0 #fff;
		text-indent:-9999px;
		}	
		/* rollover styling, background rollover image for the next button can be added */
	#nextBtn a:hover, #slider1next a:hover{ 
		display:block;
		position:relative;
		color:#000;
		background:url(../../Images/next_rollover.gif) no-repeat 0 0 #fff;
		text-indent:-9999px;	
		}
		
	/* numeric controls as seen on easyslider website numeric controls are an option */	

	ol#controls{
		margin:1em 0;
		padding:0;
		height:28px;	
		}
		
	ol#controls li{
		margin:0 10px 0 0; 
		padding:0;
		float:left;
		list-style:none;
		height:28px;
		line-height:28px;
		}
		
	ol#controls li a{
		float:left;
		height:28px;
		line-height:28px;
		border:1px solid #ccc;
		background:#DAF3F8;
		color:#555;
		padding:0 10px;
		text-decoration:none;
		}
		
	ol#controls li.current a{
		background:#5DC9E1;
		color:#fff;
		}
		
	ol#controls li a:focus, #prevBtn a:focus, #nextBtn a:focus{outline:none;}
	
/* // Easy Slider */